GRMIREGISTRY(1)

NAME
grmiregistry - Remote object registry

SYNOPSIS
grmic [OPTION] ... [port]

DESCRIPTION
grmiregistry starts a remote object registry on the current host. If no port number is specified, then port 1099 is used.

OPTIONS

--help
    Print a help message, then exit.

--version
    Print version information, then exit.

SEE ALSO

COPYRIGHT
Copyright (c) 2001, 2002, 2003, 2004, 2005 Free Software Foundation, Inc.

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.2 or any later version published by the Free Software Foundation; with the Invariant Sections being "GNU General Public License", the Front-Cover texts being (a) (see below), and with the Back-Cover Texts being (b) (see below). A copy of the license is included in the man page gfdl(7).

(a) The FSF's Front-Cover Text is:

     A GNU Manual

(b) The FSF's Back-Cover Text is:

     You have freedom to copy and modify this GNU Manual, like GNU
     software.  Copies published by the Free Software Foundation raise
     funds for GNU development.